/* 
Theme Name:     Capitalproperty
Description:    Child theme for the Decorum
Author:         QuickBrownFox - Mike
Author URI:     http: //www.qbf.ie
Template:       decorum
Version:        0.1.0 
*/



@import url("../decorum/style.css");


/*MAIN*/
body {font-family: 'Trebuchet ms'; font-size: 14px;}
#wrap{width: 1090px; padding: 0 0 0 0;}
.opening-h {font-size: 20px;color: #e41937;margin-top: 20px;}
#footer h2 a:hover{ color:#e41937; }





/*HEADER*/
#header{background: #00467f;padding: 27px 8px 27px 27px;}
#top{margin:0 0 0;}
#top .ts-box{color: #fff;}
.sf-menu li{padding-left: 5px;}
.ts-menu a:hover, .ts-menu .current-menu-item a, .ts-menu .current-menu-parent a{background: #e41937;}
.ts-menu a{color: #fff;height: auto; padding: 15px 18px 15px 17px; background: #1b75bc;}
.ts-menu{position: absolute;right: 132px;bottom: 27px;z-index: 20;}
.bottom-header-left{width: 25%;float: left;font-size: 25px;color: #fff;padding-top: 20px;}
.bottom-header-right{width: 50%;float: right;color: #fff;font-size: 40px;font-weight: bold;margin-top: 21px; margin-right: 10px;}
.bottom-header{height: 90px; background: #00afef;padding: 10px 20px 10px 40px;}
#top-left{display: none;}
.bottom-header-email{font-size: 19px; color: #fff;margin-left: 3px;}
.linkclass{color: white;text-decoration: none;}
.register-login a {color: white; text-decoration: none;}
.register-login a:hover{ color: #e41937;}

.header-menu{float: right; margin-right: 15px;}
#menu-item-413{margin-left: 4px;}
.header-menu ul li{list-style: none; float:left; padding-left: 20px;}
.header-menu a{color: #fff; text-decoration: none; font-size: 17px;}
.header-menu a:hover{color: #e41937;}
.facebook-icon{float: right;margin-top: -5px;margin-right: 15px;}
.facebook-icon:hover{opacity: 0.7;}
.ts-menu .sf-menu ul{background: #00467f; padding: 20px 0px 0px; width: 200px;}
.ts-menu .sf-menu li li a, .ts-menu .sf-menu li li a:visited{background: none; font-size: 13px;}
.ts-menu .sf-menu li li a:hover{color: #fff; background: #e41937;}
.register-login {text-align: center;float: right;color: white;font-size: 17px;margin-right: 123px;}
.linkedin-icon {float: right;margin-top: -5px;margin-right: 15px;}
.linkedin-icon:hover{opacity: 0.7;}
.sf-menu ul{width:200px!important;}






/*BODY*/
#content-wrap{padding: 0px 20px 30px 40px;}
.linkclass:hover{color: #e41937;}


/*FOOTER*/
#ts_property_teaser-2{margin: 0 0 0 0; background:#00467f; color: #fff;}
.box-wrap{margin: 0 0 0 0;}
#content-wrap .section-title, #content-wrap .ts-hr, #footer .section-title, #footer .ts-hr{max-width: 1028px !important;background: #fff;}
.section-title h1, .section-title h2{font-size: 22px;}
.details-overview{background: #fff; padding:10px;}
.hentry h2 a{color: #e41937;}
.section-title{border-top: none; border-bottom: none;}
#subfooter{margin-left: 30px;}
#subfooter-right{margin-right: -95px;}
.hentry h2 a:hover{color: #e41937;}
#subfooter-right a{color:#e41937; text-decoration: none;}
#subfooter-right a:hover{color: #00467f;}
#footer h2 a{ color: #fff;}
.details-beds{color: #555;margin: 0 10px 0 0;padding: 0 0 0 33px;}
.details-baths{color: #555;padding: 8px 0 10px 31px;margin-left: -8px;}



/*WIDGETS*/
#search-box{background:#00467f; padding: 17px 0px 18px 29px;}
#search-sale-type{color: #fff;}
#search-text{width: 158px;}
.btn{background: #e41937 url(img/bg-arr-right-white.png) no-repeat 10px center;}
.btn:hover{background: #00afef !important;}
#content #search-box{height:340px;}
#content{width: 300px;}
#search-box select{margin: 0 90px 25px 0;}
.widget-area{float:left; width:23%; padding: 15px 17px 0px 0px;}
.widget-title{color: #e41937; font-size: 20px;}
.opening-hours{font-size: 14px;}
#googlemapswidget-2 p{margin:0 0 0 0;}
.left{font-size: 15px;}
#search-price-max, #search-price-min, #search-orderby, #search-order{margin: 10px 18px 0 0;}
#search-price-min{margin-left: 2px;}
.menu-services_menu-container a:hover{background: none; color: #e41937;}


/*Property widget home page*/
.ts-box{margin: 0 20px 10px 34px;}
#footer{padding: 0 0 0 0; border-top: none;}
#content-wrap .section-title, #content-wrap .ts-hr, #footer .section-title, #footer .ts-hr{max-width: 1010px !important;}
.section-title h1, .section-title h2{color: #e41937;}
#content select#search-beds, #content select#search-baths{width:179px;}
#advanced-search label span{color: #fff; font-size: 16px;}
#content #search-orderby, #content #search-order, #content #search-number{color: #fff;}
#content #search-box{height: auto;}
#content #search-text{width: 175px;}
#content select#search-location, #content select#search-type{width: 175px;}
#advanced-search-btn{font-size: 16px;line-height: 33px;}
select#search-location, select#search-type{width: 179px; }
#search-submit{width: 179px; margin-top: 7px;}
select#search-beds, select#search-baths{width: 179px;}





/*SALES+LETTING PAGE*/
#main .section-title{margin:25px 0px 20px 33px; color: #e41937; font-size: 20px;}
.single-property-full .hentry .box-3{width: 1010px;margin-left: 0px;}
#ts_gallery-3 .section-title{padding-left: 0px !important; margin: 0 0 0 0;} 
#ts_location-3 .section-title{padding-left: 1px !important; margin: 0 0 0 0;} 
#ts_contact-3 .section-title{padding-left: 1px !important; margin: 0 0 0 0;} 
#ts-gallery .ts-box{margin: 0px 23px 10px 0px;}
#ts_gallery-4 .section-title{padding-left: 0px !important; margin: 0 0 0 0;} 
#ts_location-4 .section-title{padding-left: 1px !important; margin: 0 0 0 0;} 
#ts_contact-4 .section-title{padding-left: 1px !important; margin: 0 0 0 0;} 
#ts_gallery-2 .section-title{padding-left: 0px !important; margin: 0 0 0 0;} 
#ts_location-2 .section-title{padding-left: 1px !important; margin: 0 0 0 0;} 
#ts_contact-2 .section-title{padding-left: 1px !important; margin: 0 0 0 0;} 
.details-actions, .details-location{margin-right: 30px; float:none}
.slides_container .slide{width:400px; height: 420px}
.desc-slider{float: right;width: 300px;height: 420px;color: #000; margin-right: 27px;}
.details-location{float: left;}
#main .section-title{height: 55px;}
.widget-under-slider{padding-left: 40px}
.property-title-font{font-size: 20px;color: #e41937;}
.description-title-property{color: #e41937;font-size: 20px;padding-left: 38px;padding-top: 20px; padding-bottom: 15px;}
.widget_ts_gallery, .widget-under-slider{width: 715px;height: auto;}
#slides{width: 730px; height: auto;}
.description{width: 700px;}
.attachment-post-thumbnail{height: 150px;}
.attachment-dcr-half{height: 250px;}
.section-title a:hover{color:#e41937;}
.action-link, .details-location a{font-size: 13px;}


.actions-favorites.action-link {background: url(images/star.png) no-repeat left center; padding-left: 22px;}
.actions-favorites.action-link:hover{color: #e41937;}
.actions-print.action-link{background: url(images/print.jpg) no-repeat left center; padding-left: 24px;}
#tellafriend{background: url(images/friend.png) no-repeat left center; padding-left: 24px;}



/*PAGE*/
#content-page{padding-top: 30px}
#content-page h1{color:#e41937;}
#sidebar{float: right;width: 220px;margin-top: -30px; padding-right: 35px;}

#content-page{float:right;}

.let-by-left{float: left;font-size: 25px;color: #fff;padding-top: 20px;}
.bottom-header-let-by{background: #00afef;padding: 10px 20px 10px 27px;}
.let-by{margin-left: 17px;}
#content-page-single{float: right;}
.page-widget{width: 23%; float: left; margin-top: 10px;}
#content-page-single{float: right;padding: 24px;margin-top: -10px;}
.page-widget .widget-title{font-size: 29px;}
.info-text{font-size: 18px;}
.contact-email .linkclass{color: black;}
.contact-email .linkclass:hover{color: #e41937;}
.contact-name{font-size: 20px;color: #e41937;}
.contact-email{font-size: 16px;}
.textwidget, .tagcloud{margin-top: 30px; font-size: 16px;}
#search-sale-type{font-size: 18px;}


/*PROPERTY*/

#main .section-title {height: 34px;}
#ts-gallery {padding-top: 10px;}
.details-features h3{color: #e41937; font-size: 20px; font-weight: lighter;text-transform: none;}
.actions-print.action-link, .actions-favorites.action-link {float: right}


.address_book a:hover{
	background-color:#FFF;
}

.ber_img{
	margin-top:3px;	
}